Welcome Serena Central users! CLICK HERE
The migration of the Serena Central community is currently underway. Be sure to read THIS MESSAGE to get your new login set up to access your account.
Highlighted
Bantha Absent Member.
Absent Member.
2158 views

Online Update edirectory 888 patch conflicts

Saw yesterday that Novell released patches for eDirectory 8.8.8 for OES 11.2. On my Groupwise 2012 server, I am getting a conflict error when running Online Updates.

patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts with novell-NLDAPbase.x86_64 < 8.8.8.2-0.7.1 provided by novell-NLDAPbse-8.8.8.1-0.5.13.x86_64

It gives me 3 choices for Conflict Resolution. I can deinstall, replace, or not install the patch. I believe I would want to do replace, but I do not want to cripple my server either.

Please help guide me, Obi-Wan!
Labels (2)
0 Likes
8 Replies
Anonymous_User Absent Member.
Absent Member.

Re: Online Update edirectory 888 patch conflicts

On Fri, 11 Jul 2014 19:46:02 +0000, Bantha wrote:

> Saw yesterday that Novell released patches for eDirectory 8.8.8 for OES
> 11.2. On my Groupwise 2012 server, I am getting a conflict error when
> running Online Updates.
>
> patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts
> with novell-NLDAPbase.x86_64 < 8.8.8.2-0.7.1 provided by
> novell-NLDAPbse-8.8.8.1-0.5.13.x86_64
>
> It gives me 3 choices for Conflict Resolution. I can deinstall,
> replace, or not install the patch. I believe I would want to do
> replace, but I do not want to cripple my server either.


You might check with the GroupWise support forum. I suspect that this is
a conflict with what the ConsoleOne stuff installs, at least if I
remember correctly.


--
--------------------------------------------------------------------------
David Gersic dgersic_@_niu.edu
Knowledge Partner http://forums.netiq.com

Please post questions in the forums. No support provided via email.
If you find this post helpful, please click on the star below.
0 Likes
Knowledge Partner
Knowledge Partner

Re: Online Update edirectory 888 patch conflicts

On 12.07.2014 06:45, David Gersic wrote:
> On Fri, 11 Jul 2014 19:46:02 +0000, Bantha wrote:
>
>> Saw yesterday that Novell released patches for eDirectory 8.8.8 for OES
>> 11.2. On my Groupwise 2012 server, I am getting a conflict error when
>> running Online Updates.
>>
>> patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts
>> with novell-NLDAPbase.x86_64 < 8.8.8.2-0.7.1 provided by
>> novell-NLDAPbse-8.8.8.1-0.5.13.x86_64
>>
>> It gives me 3 choices for Conflict Resolution. I can deinstall,
>> replace, or not install the patch. I believe I would want to do
>> replace, but I do not want to cripple my server either.

>
> You might check with the GroupWise support forum. I suspect that this is
> a conflict with what the ConsoleOne stuff installs, at least if I
> remember correctly.


No, it's not, at least not obviously. The Problematic C1 pieces of GW
were 8.7.3.1 (e.g really old) and unrelated to LDAP, whereas here it
seems to be something much more recent that fails.

CU,
--
Massimo Rosen
Novell Knowledge Partner
No emails please!
http://www.cfc-it.de
CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: Online Update edirectory 888 patch conflicts

On Sat, 12 Jul 2014 08:27:58 +0000, Massimo Rosen wrote:

> On 12.07.2014 06:45, David Gersic wrote:
>> On Fri, 11 Jul 2014 19:46:02 +0000, Bantha wrote:
>>
>>> Saw yesterday that Novell released patches for eDirectory 8.8.8 for
>>> OES 11.2. On my Groupwise 2012 server, I am getting a conflict error
>>> when running Online Updates.
>>>
>>> patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts
>>> with novell-NLDAPbase.x86_64 < 8.8.8.2-0.7.1 provided by
>>> novell-NLDAPbse-8.8.8.1-0.5.13.x86_64
>>>
>>> It gives me 3 choices for Conflict Resolution. I can deinstall,
>>> replace, or not install the patch. I believe I would want to do
>>> replace, but I do not want to cripple my server either.

>>
>> You might check with the GroupWise support forum. I suspect that this
>> is a conflict with what the ConsoleOne stuff installs, at least if I
>> remember correctly.

>
> No, it's not, at least not obviously. The Problematic C1 pieces of GW
> were 8.7.3.1 (e.g really old) and unrelated to LDAP, whereas here it
> seems to be something much more recent that fails.


Good point. That's the problem I was remembering, but yeah, this one does
look like a different package.

I'm asking backline support what should be done here. Hang on ...


--
--------------------------------------------------------------------------
David Gersic dgersic_@_niu.edu
Knowledge Partner http://forums.netiq.com

Please post questions in the forums. No support provided via email.
If you find this post helpful, please click on the star below.
0 Likes
Bantha Absent Member.
Absent Member.

Re: Online Update edirectory 888 patch conflicts

Thanks for the quick replies. Will await what backline has to say.
0 Likes
Knowledge Partner
Knowledge Partner

Re: Online Update edirectory 888 patch conflicts

Bantha;2325631 wrote:
Saw yesterday that Novell released patches for eDirectory 8.8.8 for OES 11.2. On my Groupwise 2012 server, I am getting a conflict error when running Online Updates.

patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts with novell-NLDAPbase.x86_64 < 8.8.8.2-0.7.1 provided by novell-NLDAPbse-8.8.8.1-0.5.13.x86_64

It gives me 3 choices for Conflict Resolution. I can deinstall, replace, or not install the patch. I believe I would want to do replace, but I do not want to cripple my server either.

Please help guide me, Obi-Wan!


Take a look at TID: http://www.novell.com/support/kb/doc.php?id=7010864

Thomas
0 Likes
Bantha Absent Member.
Absent Member.

Re: Online Update edirectory 888 patch conflicts

That link doesn't work. Getting page not found.
0 Likes
Knowledge Partner
Knowledge Partner

Re: Online Update edirectory 888 patch conflicts

On 15/07/2014 16:16, Bantha wrote:

> That link doesn't work. Getting page not found.


Novell seem to have made some changes to their Knowledgebase system that
have had some (hopefully) unintended consequences which will hopefully
be resolved. In the meantime try
https://www.novell.com/support/kb/doc.php?id=7010864&path=810&number=f.1

HTH.
--
Simon
Novell Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------
0 Likes
Bantha Absent Member.
Absent Member.

Re: Online Update edirectory 888 patch conflicts

Thanks. After reading that kb article, I uninstalled ConsoleOne and then ran the Online Update. This time no conflict. Thanks!
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.